Package: org.grails.build.parsing

## [Java] Class DefaultCommandLine.SpecifiedOption

- org.grails.build.parsing.DefaultCommandLine.SpecifiedOption

-     public static class DefaultCommandLine.SpecifiedOption

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private Option` | `option` |
    `private java.lang.Object` | `value` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Option` | `getOption()`
    `` | `public java.lang.Object` | `getValue()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private Option option

    - #### private java.lang.Object value

  - ### Method Detail

    - #### public Option getOption()

    - #### public java.lang.Object getValue()